<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_ludic', language 'es_mx', version '3.5'.
 *
 * @package     format_ludic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access-accessible'] = 'Siempre accesible';
$string['access-accessible-desc'] = 'Como dice en la lata - una actividad siempre es accesible';
$string['access-chained'] = 'Encadenada';
$string['access-chained-and-grouped'] = 'Encadenada y agrupada con predecesor';
$string['access-chained-and-grouped-desc'] = 'El elemento se volverá visible el mismo momento que su predecesor, pero solamente estará disponible después de que la que le precede haya sido completado.';
$string['access-chained-desc'] = 'Una actividad es visible pero no es accesible hasta que la actividad que le precede haya sido completada';
$string['access-controlled'] = 'Controlado por el profesor';
$string['access-controlled-desc'] = 'Esta actividad no es visible ni accesible a menos que el profesor manualmente abra el acceso a estudiantes seleccionados.';
$string['access-discoverable'] = 'Puede descubrirse';
$string['access-discoverable-desc'] = 'Una actividad no es visible o accesible hasta que la actividad anterior haya sido completada; en ese momento aparece y se vuelve accesible.';
$string['access-grouped'] = 'Agrupada con la que le precede';
$string['access-grouped-desc'] = 'El elemento se volverá visible y disponible al mismo momento que su predecesor, (permitiendo una actividad \'portal\' seguida por un conjunto de actividades libremente disponibles, el profesor controla el acceso por grupo de actividad, ...)';
$string['addcm-button'] = 'Añadir contenido';
$string['addsection-button'] = 'Añadir sección';
$string['assign'] = 'Asignar roles';
$string['close-button-alt'] = 'Cerrar';
$string['cm-score-targetmax-help'] = 'Si el valor de este campo es diferente a cero entonces anula el umbral de calificación máxima aprobatoria';
$string['cm-score-targetmax-title'] = 'Calificación máxima aprobatoria [0..100]';
$string['cm-score-targetmin-help'] = 'Si el valor de este campo es diferente a cero entonces anula el umbral de calificación mínima aprobatoria';
$string['cm-score-targetmin-title'] = 'Calificación mínima aprobatoria [0..100]';
$string['cm-skin-inline-description'] = 'Permitir que etiquetas y otros contenidos sean mostrados en línea';
$string['cm-skin-inline-title'] = 'En página';
$string['cm-skin-menubar-description'] = 'Permitir que los foros y otros contenidos sean accesados desde la barra del menú';
$string['cm-skin-menubar-title'] = 'Barra de menú';
$string['cm-skin-stealth-description'] = 'Permitir que etiquetas y otros contenidos sean sigilosos en el curso';
$string['cm-skin-stealth-title'] = 'Sigiloso';
$string['collapsed-alt'] = 'Colapsado';
$string['confirmation-button-cancel'] = 'Cancelar';
$string['confirmation-button-confirm'] = 'OK';
$string['confirmation-form-exit-content'] = 'Si Usted abandona cualquier edición no guardada se perderá. ¿Está seguro de querer abandonar?';
$string['confirmation-form-exit-title'] = '¿Está seguro de querer abandonar?';
$string['confirmation-popup-content'] = '¿Está seguro de querer realizar esta acción?';
$string['confirmation-popup-title'] = 'Confirmación';
$string['course-module-skin-selection'] = 'Seleccionar una apariencia para el módulo de curso';
$string['cs-avatar-buy'] = '¡Comprar ahora!';
$string['cs-avatar-inventory'] = 'Inventario';
$string['cs-avatar-notmoney'] = '¡No hay suficiente dinero!';
$string['cs-avatar-target-help'] = 'Si el valor de este campo es diferente de cero entonces puede ser usado para configurar explícitamente el valor meta, para casos donde a los estudiantes no se les pide que completen todas las actividades posibles.';
$string['cs-avatar-target-title'] = 'Valor meta (O valor 0 para ninguno)';
$string['cs-progress-target-help'] = 'Si el valor de este campo es diferente de cero entonces puede ser usado para configurar explícitamente el valor meta, para casos donde a los estudiantes no se les pide que completen todas las actividades posibles.';
$string['cs-progress-target-title'] = 'Valor meta (O valor 0 para ninguno)';
$string['cs-score-target-help'] = 'Si el valor de este campo es diferente de cero entonces puede ser usado para configurar explícitamente el valor meta, para casos donde a los estudiantes no se les pide que completen todas las actividades posibles.';
$string['cs-score-target-title'] = 'Valor meta (O valor 0 para ninguno)';
$string['cs-skin-noludic-description'] = 'Sin ludificación';
$string['cs-skin-noludic-title'] = 'Estático';
$string['default-error'] = 'Ocurrió un error.';
$string['default-section-title'] = 'Sección {$a}';
$string['delete'] = 'Eliminar';
$string['duplicate'] = 'Duplicar';
$string['duplicate-suffix'] = '(copia)';
$string['edit'] = 'Editar';
$string['edit-settings'] = 'Configuraciones';
$string['edit-skin-config'] = 'Configuración de Piel';
$string['edit-skin-form-error-config'] = 'ERROR: Datos inválidos. Falló guardar.';
$string['edit-skin-images'] = 'Biblioteca de Imágenes';
$string['edit-skin-new'] = 'Nueva Piel';
$string['edit-skins-title'] = 'Personalización de Piel';
$string['edit-title-coursemodule'] = 'Contenido:';
$string['edit-title-section'] = 'Secciones:';
$string['editcourse'] = 'Regresar al curso';
$string['editskins'] = 'Personalizar pieles';
$string['error-int-max'] = 'El valor debe ser menor de {$a}.';
$string['error-int-min'] = 'El valor debe ser mayor de {$a}.';
$string['error-int-step'] = 'El valor debe ser un múltiplo de {$a}.';
$string['error-popup-content'] = 'ERROR; por favor presione OK para refrescar la página.';
$string['error-popup-title'] = 'Ocurrió un error';
$string['error-required'] = 'Usted debe poner un valor aquí.';
$string['error-str-max-length'] = 'Usted debe escribir no más de {$a} caracteres aquí.';
$string['error-str-min-length'] = 'Usted debe escribir al menos {$a} caracteres aquí.';
$string['errors'] = 'Errores';
$string['form-delete-skin'] = 'Eliminar piel';
$string['form-duplicate-skin'] = 'Duplicar piel';
$string['form-revert'] = 'Revertir';
$string['form-save'] = 'Guardar';
$string['form-success'] = 'Cambios guardados';
$string['header-bar-edit-course'] = 'Regresar al curso';
$string['header-bar-edit-skins'] = 'Editar pieles';
$string['header-bar-menu'] = 'Pieles útiles';
$string['header-bar-preview-section'] = 'Previsualizar sección';
$string['header-bar-view-course'] = 'Ver curso';
$string['header-no-content'] = 'Sin contenido disponible';
$string['hidefromothers'] = 'Ocultar sección';
$string['item-open'] = 'Ir a';
$string['item-preview'] = 'Previsualizar';
$string['label-course-module-title'] = 'Título';
$string['label-course-module-visible'] = 'Visible';
$string['label-move-section'] = 'Mover a sección';
$string['label-section-title'] = 'Título';
$string['label-section-visible'] = 'Visible';
$string['label-select-access'] = 'Accesibilidad';
$string['label-skin-selection'] = 'Apariencia';
$string['label-weight'] = 'Valor';
$string['ludic:editludicconfig'] = 'Puede personalizar pieles';
$string['ludicconfiglabel'] = 'Datos de configuración de curso Ludic';
$string['ludicsharingkeylabel'] = 'Valores para administración de compartir piel y definiciones de braao';
$string['no-section'] = 'Sin secciones disponibles';
$string['no-section-help'] = 'Sin secciones disponibles.';
$string['pluginname'] = 'Ludic (Lúdico)';
$string['privacy:metadata:format_ludic_user_cs_state'] = 'Información respecto a preferencias personales de usuarios mientras ven cursos (como por ejemplo opciones de personalización)';
$string['privacy:metadata:format_ludic_user_cs_state:courseid'] = 'Identificador único del curso';
$string['privacy:metadata:format_ludic_user_cs_state:sectionid'] = 'Identificador único de la seccióm';
$string['privacy:metadata:format_ludic_user_cs_state:userid'] = 'Identificador único del usuario';
$string['section-no-cm'] = 'Sin contenido disponible';
$string['section-preview'] = 'Previsualización de sección';
$string['section-skin-selection'] = 'Seleccionar una apariencia para la sección';
$string['section0name'] = 'Vista general';
$string['sectionname'] = 'Sección';
$string['setting-weight-description'] = 'Una lista separada por comas de valores para actividades para poblar menúes para profesores.';
$string['setting-weight-title'] = 'Valores de Actividad';
$string['showfromothers'] = 'Mostrar sección';
$string['skins-list'] = 'Pieles';
$string['skins-types-list'] = 'Tipos de pieles';
$string['topicoutline'] = 'Sección';
